package gunav2.keymon.com.mx.designerscripts;
import anywheresoftware.b4a.objects.TextViewWrapper;
import anywheresoftware.b4a.objects.ImageViewWrapper;
import anywheresoftware.b4a.BA;


public class LS_panel_nuevocliente{

public static void LS_general(anywheresoftware.b4a.BA ba, android.view.View parent, anywheresoftware.b4a.keywords.LayoutValues lv, java.util.Map props,
java.util.Map<String, anywheresoftware.b4a.keywords.LayoutBuilder.ViewWrapperAndAnchor> views, int width, int height, float scale) throws Exception {
anywheresoftware.b4a.keywords.LayoutBuilder.setScaleRate(0.3);
anywheresoftware.b4a.keywords.LayoutBuilder.scaleAll(views);
views.get("cb_giro").vw.setLeft((int)((50d / 100 * width) - (views.get("cb_giro").vw.getWidth() / 2)));
views.get("label7").vw.setLeft((int)((50d / 100 * width) - (views.get("label7").vw.getWidth() / 2)));
views.get("et_calle1").vw.setLeft((int)((50d / 100 * width) - (views.get("et_calle1").vw.getWidth() / 2)));
views.get("label8").vw.setLeft((int)((50d / 100 * width) - (views.get("label8").vw.getWidth() / 2)));
views.get("et_calle2").vw.setLeft((int)((50d / 100 * width) - (views.get("et_calle2").vw.getWidth() / 2)));
views.get("label11").vw.setLeft((int)((50d / 100 * width) - (views.get("label11").vw.getWidth() / 2)));
views.get("et_referencia").vw.setLeft((int)((50d / 100 * width) - (views.get("et_referencia").vw.getWidth() / 2)));
views.get("panel2").vw.setLeft((int)((50d / 100 * width) - (views.get("panel2").vw.getWidth() / 2)));

}
}